body {
	height:100%;
	padding:0;
	margin:0;
	background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/top_bg.jpg) no-repeat #ffffff top;
	text-align:center;
	color: #575757; /* Set default colours here. Not in typography.css */	
}

.caption .content div{font-family: 'Poppins' !important; font-size:18px !important; color:#fff !important; text-transform:none !important; font-weight:300 !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=50) !important;}
/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:none;
	border-top: 1px solid #bf8d53;
	background: url('http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:140px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.aucklandelectriciansltd.co.nz/themes/default_inner/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */
/*
	background: url("http://www.aucklandelectriciansltd.co.nz/themes/default_inner/../img/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;
*/
}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	/*background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/header_bg.png) repeat-y top;*/
}
#page #top_header {height:190px;}

#page #header #mainlogo {
	position:absolute;
	top:30px;
	left:22px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:64px;
	right:30px;
	z-index:1;
}

#page #header #block_1 img{float:left; margin-right:10px; vertical-align:middle; position:relative; top:-2px;}


.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	
	font-weight:500;
	font-size: 24px;
	line-height: 30px;
	color: #535353; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Poppins', sans-serif;
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top: 140px;
	padding-left: 	0px;
}

#menu_inner {
	/*background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/menu_bg.png) no-repeat;*/
	height:64px;
}



#page div .sf-menu {
	width:956px;
	margin:0px;
	margin-top:6px;
	padding:0px;
}
#page div .sf-menu li {
	/*background: url("http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	background: none;
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	background: none;
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/menu_header_bg.png") repeat-x scroll left bottom transparent;
    color: #000; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: none;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: none;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #ebebeb;
	color: #575757; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover span span:before{content:" > "; font-size:14px; color:#575757; position:absolute; left:6px; top:11px;}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 500;
	color:#5b5b5b;
	text-align: left;
	text-transform: uppercase;
	padding:5px 0;
	margin: 0 28px;
}
#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:5px;
	width:180px;
	background: #f9f9f9;
	padding:7px;
}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:-7px;
	margin-left:37px;
}

#page div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/PIE.htc);*/
}


#page div .sf-menu li ul.ukao-submenu li {
    background: none;
}

#page div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/PIE.htc);*/
	}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500;
	color:#575757;	
	text-align: left;
	text-transform: uppercase;
	padding:10px 12px 10px 20px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	overflow:hidden;
	/*background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 0px;
	margin-top:30px;
	margin-left:12px;
	width: 956px;
}
#img_bottom {
	/*background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}


#box_outside {
	overflow:hidden; 
	background:none;
	width:980px;
	padding-left:0px;
}

#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}


/* Middle Boxes */

.sd-container *{box-sizing:border-box;}
.sd-container {
	background:none;
	padding:40px 0 10px;
}

.sd-container .container{width:956px; margin:0 auto;}

.sd-container .box{width:302px; height:305px; margin-left:25px; overflow:hidden; float:left; position:relative; text-align:center;}
.sd-container .box.first{margin-left:0px;}

.sd-container .box.first{background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/sd1_bg.jpg) no-repeat center top;}
.sd-container .box.second{background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/sd2_bg.jpg) no-repeat center top;}
.sd-container .box.last{background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/sd3_bg.jpg) no-repeat center top;}

.sd-container .sd_title{padding:17px 10px;}
.sd-container .sd_title h1{font-weight:500; font-size:24px; color:#535353; text-transform:uppercase; margin-top:0; padding-top:0;}

.sd-container .readmore {padding:5px 5px; margin-top:160px; text-align:center;}
.sd-container .readmore a{font-size:16px; font-weight:500; color:#535353; text-transform:uppercase; display:inline-block; padding:9px 60px; text-decoration:none; background:#fff;}
.sd-container .readmore a:hover{background:#fddd00;}

.sd-container .box p:last-child{padding-bottom:0;}
.sd-container .box div{margin-bottom:0 !important;}

/* Middle Boxes */


#main_top {
	clear:both;
	/*	
	background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {/*background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}
#main_inside {overflow:hidden; padding:30px 24px;}

#page #footer {
	background:none;
	border-top:1px solid #929292;
	width:936px;
	margin:0 auto;
	padding:0;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto; text-align:left; font-size:13px; text-transform:none; font-weight:400; position:relative;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {color:#000;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	margin-left:20px;
	margin-right:20px;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:20px;
	color:#575757;
}
#page #footer_info #c1 a {
	color:#575757;
}
#page #footer_info #c1 a:hover {
	color:#000;
}

#page #footer_info #c2 span.sep {
	margin-left:9px;
	margin-right:9px;
}
#page #footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:8px;
	padding-bottom:20px;
	color:#575757;
}
#page #footer_info #c2 a {
	color:#575757;
}

#page #footer_info #company {
	color:#575757;
}

#page #footer_info .website {
	color:#bbb !important;
}
#page #footer_info a.website:hover {
	text-decoration:underline;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: -2px;
}

.c3{position:absolute; right:0px; top:15px;}

.c3 a {position:relative; float:left;}

.c3 a{width:37px; height:37px; display:block;}
.c3 a.fb{background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/fb_sprite.jpg) no-repeat top;}
.c3 a.gplus{background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/gplus_sprite.jpg) no-repeat top;}
.c3 a img{display:none;}
.c3 a:hover{background-position:bottom;}
.c3 .sep1{float:left; margin:0 2px;}

#page ul.custom_list1{list-style:none; margin: 12px 0 10px 0; padding:0;}
#page ul.custom_list1 li{text-align:left; background:url(http://www.aucklandelectriciansltd.co.nz/themes/default_inner/images/tic1.png) no-repeat left 2px; padding-left:25px; padding-bottom:13px;}
#page ul.custom_list1 li:before{content:"";}
